/* All cards */
.root_cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: row;
}
.cards_array {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.cards_array div > h3 {
  border-top: solid 1px;
  border-bottom : solid 1px;
  margin: 0;
  padding: 15px 0px;
}
.cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: row;
}
.cards_header {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.card > a > img {
  width: 300px;
  margin: 10px 15px;
}
.h3_banned {
  background-color: #bb2124;
}
.h3_limited {
  background-color: darkorange;
}
.h3_semi_limited {
  background-color: #C09D55;
}
.h3_banned ~ .cards {
  background-color: indianred;
}
.h3_limited ~ .cards {
  background-color: #f0ad4e;
}
.h3_semi_limited ~ .cards {
  background-color: #FDF5B6;
}

/* A single card */

.root_card {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
  flex-direction: column;
}
.root_card > h1 {
  text-align: center;
}

.card_details {
  display: flex;
  flex-direction: row;
  justify-content: center
}
.card_details > img {
  max-width: 500px;
}
.card_details ~ p {
  text-align: center;
}
.card_info {
  margin-left: 15px;
  display: flex;
  flex-direction: column;
}

.card_info_effect {
  max-width: 800px;
}
@media screen and (max-width: 900px) {
  .card_details {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .card_details > img {
    max-width: 300px;
  }
}


/* form */

.form {
  display: flex;
  flex-direction: column;
}

.form_div >label {
  margin-right: 5px;
}

/* markdown */
.heading2Xl {
  font-size: 2.5rem;
  line-height: 1.2;
  font-weight: 800;
  letter-spacing: -0.05rem;
  margin: 1rem 0;
}

.headingXl {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 800;
  letter-spacing: -0.05rem;
  margin: 1rem 0;
}

.headingLg {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 1rem 0;
}

.headingMd {
  font-size: 1.2rem;
  line-height: 1.5;
}

.borderCircle {
  border-radius: 9999px;
}

.colorInherit {
  color: inherit;
}

.padding1px {
  padding-top: 1px;
}

.list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.listItem {
  margin: 0 0 1.25rem;
}

.lightText {
  color: #666;
}
